Tutorial Introduction

Play your files, CDs and Musicmatch Radio

Buy tracks, purchase gift certificates, allowances, and subscribe to Musicmatch Radio and On Demand.

Create digital files, playlists, music CDs, MP3 CDs, and data CDs. Print Jewel case inserts and labels

Customize the look and sound of Musicmatch Jukebox

Manage the Library, Add and Tag files. Transport files to a portable device


Activate vs. Deactivate

Activating a PC for Musicmatch® Downloads is a simple process of signing up. Once your PC is activated you'll be able to purchase and download tracks immediately. It's important to remember that it's the PC that is activated, and there are some important limitations if you should ever decide to deactivate it.

Deactivating a PC means you no longer want to use that PC for Musicmatch Downloads, either for downloading tracks, or listening to previously downloaded tracks. Deactivating a PC prevents you from downloading from the Musicmatch Download service, and prevents you from listening to tracks that you've downloaded from the Musicmatch Downloads service in the past. Furthermore, deactivating a PC is permanent! Once you deactivate a PC it will never be able to play Musicmatch Downloaded tracks again. Therefore, deactivate PCs with caution and a little foresight on where to transfer your existing Musicmatch Download tracks.

You may always have 3 Activated PCs for Musicmatch Download tracks.

Also see

My Account


add artist and track info (Tags) to tracks

While playing an MP3 or WAV file, Tags are the Artist Name, Track Name, and CD cover art displayed in the Player window.

Tags are part of the file and can be changed to reflect the exact information you'd like displayed for artist, track, and much more.

See a complete list of tags and their meaning.

  1. Highlight a song in the Music Library

  2. Click Edit Track Info button.

  3. Fill in each field under the General tab to complete the basic Tags that are displayed (Figure 1). You may also click the Lyrics, Notes, Bios and More tabs to add additional Tags.

Figure 1

  4. Click the OK button when complete.

Add Artist and Track Info (Tags) to Tracks

Tags tell you about your music, help you find, sort, and organize music, and help you take advantage of other Musicmatch® features like AutoDJ.

What would you like to learn?

What are Tags exactly?

How to add Tags to your tracks


Add Music Files to the Library

Adding music files to the Library helps you to find, view and manage your music collection.

  1. Open Musicmatch® Jukebox and then click the Add To Library button above the Library.

  2. Browse to the folder where you keep music files and click the folder. Tracks in that folder will be displayed to the right.

  3. Click Select All to add all tracks to the Library, or highlight individual tracks.

  4. Click the Add button.


Certificates and Allowances

Purchase from within Musicmatch Jukebox

  1. Log in to your Musicmatch Music Store account

  2. Click the Account button, and then click the Purchase a Gift Certificate button.

  3. Click the Buy Now button

  4. Fill in the requested information, including your name, the recipient's name and email, the amount of your gift, and an optional personal message, and then click Continue

  5. Review the information you provided and then click Buy Now to approve the gift.

To send another Gift Certificate, click Send Another Gift Certificate, or click Return to Gift Certificate Page

Purchase from the Musicmatch Website

  1. Go to www.musicmatch.com/gift

  2. Click the Buy Now button at the bottom of the page.

  3. Follow the instructions for purchasing a Gift Certificate.

Important Notes

Your recipient will instantly receive an email informing them a Gift Certificate has been purchased for them. The email will include a Gift Certificate Code and a link, which they will use to redeem their Gift Certificate.

  1. Log in to your Musicmatch account

  2. Click the Set up Now button, and then click the Purchase an Allowance button.

  3. Click the Give Now button

  4. Fill in the requested information, including your name, the recipient's name and email, the amount of your gift, and an optional personal message, and then click Continue

  5. Review the information you provided and then click Buy Now to approve the gift.

To set up another Allowance, click Set up Another Allowance, or click Account Home.

To set up an Allowance from the Musicmatch website:

  1. Go to www.musicmatch.com/allowance

  2. Click the “Set Up Now” button at the bottom of the page.

  3. Follow the instructions for setting up an Allowance.

Important Notes

Your recipient will instantly receive an email informing them a Gift Certificate has been purchased for them. The email will include a Gift Certificate Code and a link, which they will use to redeem their Gift Certificate.

Learn how to download tracks and albums

To redeem and spend a Gift Certificate within the Musicmatch Jukebox:

  1. Download the latest version of Musicmatch Jukebox.

  2. Click on the Account button and then click on the Redeem Code button.

  3. Either log in or create a new account.

  4. Enter your Gift Certificate code when prompted (your code will be in the email you received). You can either type the code or cut and paste it from the email.

  5. Once you have completed the redemption process, your account credit will be displayed at the top of the On Demand, Music Store and Radio pages in the jukebox, as well as on your Account homepage. You can access your Account homepage by clicking the Account button.

  6. When you attempt to purchase a track or album, you will automatically be prompted to log in to your account (if you are not already logged in).

  7. Once you log in, your Gift Certificate credit will be available. It will automatically be applied to your purchase and will decrease in value with subsequent purchases until the full amount is spent.

To redeem and spend a Gift Certificate from the Musicmatch website:

  1. Go to www.musicmatch.com/gift

  2. Click the “Redeem Now” button at the bottom of the page.

  3. Follow the step-by-step instructions for redeeming your Gift Certificate.

  4. Once you have redeemed your Gift Certificate, you can spend your credits in the Musicmatch Music Store in the Musicmatch Jukebox

Important Notes

Find out how to download tracks and albums.

To redeem and spend an Allowance within the Musicmatch Jukebox:

  1. Download> the latest version of Musicmatch Jukebox.

  2. Click on the “Account” button and then click on the “Redeem Code” button.

  3. Either log in or create a new account.

  4. Enter your Allowance code when prompted (your code will be in the email you received). You can either type the code or cut and paste it from the email.

  5. Once you have completed the redemption process, your account credit will be displayed at the top of the On Demand, Music Store and Radio pages in the jukebox, as well as on your Account homepage. You can access your Account homepage by clicking the “Account” button.

  6. When you attempt to purchase a track or album, you will automatically be prompted to log in to your account (if you are not already logged in).

  7. Once you log in, your Allowance credit will be available. It will automatically be applied to your purchase and will decrease in value with subsequent purchases until the full amount is spent.

To redeem and spend an Allowance through the Musicmatch website:

  1. Go to www.musicmatch.com/allowance

  2. Click the “Spend Now” button at the bottom of the page.

  3. Follow the step-by-step instructions for redeeming your Allowance.

  4. Once you have redeemed your Allowance, you can spend your credits in the Musicmatch Music Store in the Musicmatch Jukebox.

Important Notes

Find out how to download tracks and albums.

Gift Certificates and Allowances

Gift Certificates - Share the joy of music by emailing a Musicmatch® Gift Certificate to someone special.

  • Sending a Gift Certificate to friends and family members is as easy as sending an email

  • Recipients do not need to be current Musicmatch® Music Store customers

Allowances - Give your family and friends a legal download account without giving them your credit card.

  • Gives parents the power to set a fixed monthly limit for their kids’ music purchases

  • Recipients do not need to be current Musicmatch Music Store customers

  • Gives teens a legal way to purchase and download music easily

Giving is easy!

1st - Activate your free Musicmatch Music Store Account

2nd - Purchase a certificate or allowance

3rd - An email is automatically sent to the recipient informing them of your gift which they can redeem for albums and tracks in the Musicmatch Music Store!

What would you like to do?

Buy a Gift Certificate

Give an Allowance

Redeem a Gift Certificate

Spend an Allowance

Also See

Musicmatch Downloads

Musicmatch Music Store


chage the sound of Musicmatch Jukebox

  1. In the Library highlight the track(s) to be processed, right-click and select Prepare Tracks for Volume Leveling.

  2. Click OK to confirm preparation. Each track selected will be Volume Leveled.

To turn off Volume Leveling on a track, right-click on the track, select Edit Track Info, go to the More tab, and click Not Prepared under Volume Leveling.

To install DFX

  1. Open the menu View/Sound Enhancement and choose Download.

  2. From the Select DSP screen, click Get New, a browser window will open allowing you to download the plug-in. (Internet connection required).

  3. Go to the DSP plug-in page and select DFX. Click the link.

  4. The plug-in will install for you automatically.

To use DFX

  1. Open the menu View > Sound Enhancement > Enable, click on DFX in the window, then click OK.

  2. The DFX plug in is now available to use. To view it, go to the menu View/Sound Enhancement then choose Show. The DFX interface will open in active mode.

  3. Adjust each setting to suit your listening preferences.

Customize the Sound of Musicmatch® Jukebox

Volume Leveling - Creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume, providing smooth, even playback.

DFX - Enhance the sound of your music by bringing more clarity, bass, and volume to every track you play. DFX is an additional plug-in.

What would you like to learn?

How to use Volume Leveling

How to use DFX


change the look of Musicmatch Jukebox

Go to the View menu and select Skin > Chooser.

Select the new skin to use and click OK (Click Apply to view the skin before clicking OK).

Go to the View > Skins > Download menu.

From the expansion window, browse and choose the skin you'd like to download.

To the right of the skin, choose Download>English to download the skin.

The skin will be download, applied, and added to the Change Skins list.

Musicmatch Wallpaper relies on your tracks being Tagged with CD cover art. Tags are the information you see (Artist Name, Track Name, CD cover art etc.) as you play a track, such as.

  1. Go to the menu Options and select Settings.

  2. Go to the Display tab, and under Musicmatch Wallpaper check the box next to Use album art as wallpaper.

  3. Choose either Tile or Center as the display method for your wallpaper.

  4. Click OK. The next time you play a track that is Tagged with CD cover art it will be displayed on your Windows Desktop.

  1. Select the View menu, and then select Visualizations>Chooser.

  2. Under Select Visualization, choose Musicmatch Slideshow Visualization, and then click Configure.

  3. Under Picture Folder, choose a folder where you keep photographs. Browse to a folder by clicking the "..." button.

  4. Next choose a Picture Interval, which is the amount of time each picture will display on the screen before transitioning to the next.

  5. Now choose Picture Transitions and Animations. There are many to choose from so you should experiment to find the one you like best.

  6. Next choose your monitors resolution for Full Screen Slideshows. Full Screen Resolution will only apply if you have a check next to Cover entire screen (with cropping).

  7. Click OK to complete.

  8. Start a track and your Slideshow will begin.

Change the Look of Musicmatch® Jukebox

Skins - Change skins for a new look and feel while listening to your favorite music.

Musicmatch Wallpaper - Synchronize your desktop's Wallpaper to match the music you're listening too.

Musicmatch Slideshow - View your personal photographs while you listen to your favorite music, complete with a variety of special effects and transitions.

What would you like to learn?

How to change skins

How to download new skins

How to synchronize desktop wallpaper

How to use Musicmatch Slideshow


copy music to a portable device

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click the Portable Device button to open the Portable Device Manager, or select the menu File>Send to Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display* your attached device.

  3. You may now either:

  • Click the Add button to search for tracks, Playlists, or to browse your computer. Once the desired tracks have been found, highlight the track(s) or Playlist(s) and click Add.

  • Drag and drop tracks into the PDM window from anywhere on your computer or from the Library.

  • Click the Sync button to add all tracks from the Library or from specific Playlists to your portable device.

Right-clicking on a column header in the PDM lets you add or remove additional views. Views are fields associated with each track such as Artist, Album, Genre, Size, Time, and Bitrate. You may add all of the views available by selecting each view, or remove views by unselecting selected views.

* If your device does not display you may need to download a plug-in for it. Click the Tools button and select Add A Device Plugin. Find your device and click on it's picture. The plugin will download and install automatically. Reattach your portable device and try again.

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click the Portable Device button to open the Portable Device Manager, or select the menu File>Send To Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display your attached device.

  3. Add Playlists 3 different ways:

  • Click the Add, and then Playlist button to search for Playlists. Once the desired Playlist has been found, highlight the Playlist(s) and then click Add.

  • Click the Tools button and then select Create Playlist. Next, name the Playlist and click OK. You may now drag and drop tracks from the PDM window, the Library, or anywhere on your computer into the new Playlist.

  • Right-click on the All Tracks icon and then select Create Playlist. Next, name the Playlist and click OK. You may now drag and drop tracks from the PDM window, the Library, or anywhere on your computer into the new Playlist.

To reorder tracks in a playlist, highlight the playlist and then drag and drop each track to its new order in the playlist.

If a plug-in is required for your device click the Tools button and select Add a Device Plugin. Your Internet browser will launch. Click on the player you own, the plug-in will download and install automatically.

Restart Musicmatch Jukebox, reattach your device and try again.

Copy Music to a Portable Device

You can add individual tracks, or a Playlist directly to your portable device, automatically or by dragging and dropping them onto the device. For a list of supported portable devices and their plug-ins, click here.

The amount of memory on your device determines the amount of music it can hold. If you choose to synchronize your entire Library, your device may not have the capacity to store that amount of music

See a list of devices that support Musicmatch Downloads tracks.

What would you like to learn?
Add files to a portable device

Add Playlists to a portable device

Download a portable device plug-in


create CDs

  1. Click the Burn to CD button to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn button under the Playlist Window. ("CD-R" button on some older skins)).

  2. Add tracks to the Burner Plus window by clicking the Add button or by dragging and dropping files from anywhere on your computer where music files are kept, into the burner window.

  3. Click the Burn button in the Burner Plus window, the CD will be created and eject once complete.

    Remove     files prior to burning the CD by unselecting the checkbox next to each track to be removed, or right-click on the file and chose Remove files.

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

With Musicmatch Downloads music you may burn tracks and albums to CDs for your personal use, though you may only burn the same playlist 5 times. That's an original CD, plus 4 backup copies. To burn additional copies the track must be removed from the playlist and added to a new playlist.

You may mix and match tracks from your favorite artists on to one CD. Simply create a playlist containing various artists and tracks, and click the burn button.

  1. Click the Burn to CD button to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn button under the Playlist. ( "CD-R" button on some older skins)).

  2. Change the type of disk you're going go create by clicking the button Tools>Disk>Change Type, and choose either Audio, MP3, or Data.

  3. Add tracks or files to the Burner Plus window by clicking the Add button or by dragging and dropping files from anywhere on your computer into the burner window.

  4. Click the Burn button in the Burner Plus window, the CD will be created and eject once complete.

As you add files the capacity indicator will neutral indicating you have space on the CD media. If the indicator turns red you have gone over capacity and you'll need to remove tracks.

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

Create CDs

Musicmatch® Jukebox will create:

  • Audio CDs - that play in most standard CD players

  • MP3 CDs - that play on your computer with Musicmatch Jukebox installed, and other consumer electronics that recognize the MP3 format.

  • Data CDs - to store documents, photos, movies, etc.

What would you like to learn?

How to create Audio CDs

How to create MP3 and Data CDs


Create Music Files

  1. Click the Copy From CD button, or select the menu View/ Recorder to open the Recorder window.

  2. Insert an audio CD into your CD-ROM drive.

    (CD Lookup will read your CD and attempt to fill in Album, Artist, and Track (Tag) information).

  3. Check the boxes next to the tracks that you wish to record.

  4. Click the Start Copy button.

Musicmatch Jukebox will start to record from the audio CD, to the digital file format you chose. Next to each track in the Recorder window you will see a progress indicator. When a track has completed recording the indicator will be at 100%, and the track will be added to your Library.

  1. Go to the menu Options>Settings, and click the Recorder tab.

  2. In the Recording Quality section, select a file format from the Recording format list.

  3. Click OK to complete.

  4. Click the Copy From CD button, or select the menu View>Recorder to open the Recorder.

  5. Insert a commercial music CD into your computer's CD ROM drive, and then click the Start Copy button on the Recorder.

Recorded files will be added to the Library

  1. Go the menu Options>Settings, then click the Recorder tab.

  2. Under Recording Quality adjust recording quality according to the recording format selected. WAV files will have no adjustments available.

  3. Click OK to save the new settings.

Create Music Files

Musicmatch® Jukebox creates MP3, mp3PRO, WAV and WMA files from your retail audio CDs.

  • Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound

What would you like to learn?

How to create MP3 files

How to create mp3PRO, WAV and WMA files

How to change file quality settings


creating saving and opening playlists

  1. Open Musicmatch Jukebox.

  2. Drag and drop files (or folders with music files), from anywhere on your computer or the Library into the Playlist Window. Your files will begin to play.

    You may also click the Playlists button to play the most recently played playlist.

    You may add as many MP3, mp3PRO, WAV, WMA, or music streams as you'd like. Files will play in the order they are added.

Once files are added to a playlist, click the Save button to name and save the playlist for future use.

Saved playlists can be opened by clicking the Playlists button on the Playlist Window, and then selecting the listed, saved Playlist.

Playlists - Creating, Saving, and Opening

Create a Playlist to play music files in Musicmatch® Jukebox. Once you create a Playlist, you can save it for later use. Playlists may contain an entire album, or individual tracks from different albums and artists that you'd like to play on a single playlist.

What would you like to learn?

How to create a Playlist

How to save and open Playlists


Downloading Tracks

This assumes you have set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking the Music Store button.

  2. In the Search field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. When you've found tracks that you're ready to purchase and download, click the BUY TRACK button next to the track.

  4. Verify that you want to download this track by clicking CONFIRM. (Click CANCEL to end the transaction).

    The track will download and be added to the Library and the playlist.

This assumes you have already set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking the Music Store button.

  2. In the Search field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. Once the artist is located, click the More Albums tab, beneath the artist's photo (If the artists photo is not available, the Download Albums button will be below the Musicmatch logo). A list of downloadable albums from that artist will be listed.

  4. Locate the album you'd like to purchase and then click the BUY ALBUM [image] button.

  5. Verify that you want to download this album by clicking the CONFIRM button. Click the CANCEL button to end the transaction.

    Your album will download. When complete each track will be added to the Library and the playlist.

About Downloading

Track downloads are handled through the Musicmatch Download Manager. Once you confirm a purchase, you can click the Download Status in the Music Center to view the download progress of your purchase.

Downloading Tracks with

Musicmatch® Downloads

With as few as two clicks you can purchase, download and own your favorite music, instantly, with Musicmatch Downloads. All tracks you purchase and download from Musicmatch are CD-quality WMA files, complete with tags and CD cover art.

Set up a Musicmatch® Music Store account before trying to purchase and download tracks. There is no charge to set up an account.

To purchase and download a single track

To purchase and download an entire album

Download Status

See also

Create a Musicmatch Music Store account

Play, Burn and Transfer tracks

Many tracks downloaded from Musicmatch Downloads are the original, master version from the CD. Therefore, some downloaded tracks may be different from the radio version.


Musicmatch® Downloads

Purchase, download and own your favorite music, instantly, with Musicmatch Downloads. With as little as two clicks, tracks from your favorite artists, albums, or eras can permanently installed into your music library.

  • Download Tracks

  • Play tracks, burn CDs, and transfer tracks to portable players

  • Activate Musicmatch Music Store account


Musicmatch On Demand

  1. Log in to your Musicmatch account

  2. Click the On Demand button

  3. In the Search field type in the name of an artist, album or track to listen to, and then click Go.

    (You may also search by clicking the My Matches, New Music, Top Hits, Genres, Eras, or Featured Artist links).

  4. Once your exact artist, album or track is located, and they are a valid On Demand artist, click the Play button next to the tracks you'd like to hear, or click the Albums tab to play an entire album from that artist.

    You may also click the play button next to Related Artists to hear music from similar artists.

Use the controls on the Player to stop, pause, fast forward, or rewind tracks as you listen.

Save to Playlists

  1. While playing On Demand tracks, click the Save button under the Playlist Window.

  2. Select As a new playlist, and type in a name for your playlist, to create a brand new playlist, or select Overwrite existing playlist to add on to an existing playlist.

    (Overwriting an existing playlist can add or remove tracks from a saved playlist. Remove tracks by first removing them from the open playlist and then re-save the playlist using the same name as before. Add tracks by opening the playlist and then add additional tracks, and click Save).

  3. Click OK. Your playlist is now saved and accessible by clicking the Playlists button, and then selecting the playlist.

Save to Library

Click the blue, Save button next to each track or album to save it to the Library. You can then search for and play On Demand tracks in your Library just like your local files.

Musicmatch® On Demand

Musicmatch® On Demand helps you to easily find and play the exact track or album you want, instantly. On Demand allows you to play, pause, fast forward, and rewind tracks as you listen, as well as save On Demand tracks to your Library and Playlists so you can listen to them in the future.

To use On Demand you need a Musicmatch® Music Store account. Setting up your free account takes about a minute.

  • First, be sure to set up a Musicmatch Music Store account. It's required to use On Demand.

  • A subscription to On Demand provides you with Radio Platinum as well.

  • Musicmatch Personalization makes your music experience even better

What would you like to do?

Play On Demand tracks or albums

Save On Demand tracks or albums to your Library or Playlist

See also

Downloading Tracks

Musicmatch Personalization


Musicmatch Radio

  1. Set up a Musicmatch Music Store account.

  2. In Manage Your Account Settings, click Subscribe Now next to Musicmatch Radio, choose your subscription plan, and then click Save. Click Save again to confirm your order, and then click Continue.

  1. Click Radio in the Music Center

  2. Search for a station in the Stations or Eras list, or choose from Most Popular Stations.

  3. Select the station to play, and then click the Play button.

    If you're not a subscriber you can listen in Artist Match mode for one hour, which plays the artist you chose, as well as artists with similar music styles.

    If you're a subscriber to Musicmatch Radio you can listen in either Artist Match or Artist Radio modes in CD quality sound.

  1. Click the Radio button

  2. In the Search field, type in the name of the artist you wish to hear, and then click Go.

    (You may also search for a favorite artist by selecting an artist from the Top Artists list, or by browsing Stations or Eras).

  3. When the desired artist is located, click the Artist Match play button to start playing tracks from that artist, and artists with similar styles.

You may save artists to your Favorites list.

    1. Type an artist's name into the Search field.

    2. Locate your artist, and then click the button Tools>Bookmark artists to Favorites. That featured artist will be added to your favorites list for future use.

  1. Click the Radio button

  2. In the Search field, type in the name of the artist you wish to hear, and then click Go.

    (You may also search for a favorite artist by selecting an artist from the Top Artists list, or by browsing Stations or Eras).

  3. When the desired artist is located, click the Artist Radio play button to start playing tracks from that specific artist.

You may save artists to your Favorites list.

    1. Type an artist's name into the Search field.

    2. Locate your artist, and then click the button Tools>Bookmark artists to Favorites. That featured artist will be added to your favorites list for future use.

Musicmatch® Radio

Musicmatch® Radio offers a simple and powerful way to listen to all the music you love! With flexible, personalized programming, you can listen to a specific artist, genre or era of music, with no interruptions and in CD quality sound (Premium Radio services). Choose between Musicmatch Radio, Artist Match™ Radio, or Artist Radio.

  • Be sure to first activate a free Musicmatch® Music Store account. It is required to use Premium Musicmatch Radio services.

  • Musicmatch Personalization makes your music experience even better

What would you like to do?

Subscribe to Musicmatch Radio.

Listen to Musicmatch Radio stations

Listen to Artist Match Radio (Gold or Platinum subscription)

Listen to Artist Radio (Platinum subscription)

Also see

Musicmatch Downloads

Musicmatch On Demand

Musicmatch Personalization


Overview Create CDs, CD Lables and CD Inserts

Create Files, Playlists, CDs, CD Labels and CD Inserts

  • Create Music files (mp3)

  • Create Playlists

  • Create CDs

  • Print CD label and jewel case inserts


Overview Customize Musicmatch Jukebox

Customize Musicmatch® Jukebox

  • Change the look of Musicmatch Jukebox

  • Change the sound of Musicmatch Jukebox


Overview Manage Files and Devices

Manage Files and Devices

  • Add tracks to the Library

  • Using Portable devices

  • Add Tags to tracks


Overview Musicamtch Music Store Account

Create A Musicmatch® Music Store Account

A Musicmatch Music Store account allows you to instantly purchase and download your favorite music using the Musicmatch® Downloads service, subscribe to Musicmatch® Radio and Musicmatch® On Demand, and purchase Musicmatch® Gift Certificates, and Musicmatch® Allowances. An Internet connection is required to use these services.

  1. Open Musicmatch® Jukebox

  2. Click the Account button

  3. Click Create Account

  4. Create a user name (using a valid email address) and password, and provide an answer to the security question you select from the drop down menu. This will let you retrieve your username and password should you lose it. Click Continue.

  5. Once all of your personal and payment information is filled in click the Submit button. Your account will be created. You can review your options on the Account Settings page.

After creating your account you can now use the Musicmatch Downloads service to download tracks or albums directly to your PC, activate your Radio and On Demand subscriptions, or purchase Gift Certificates and Allowances.

Also See

Musicmatch Downloads

Musicmatch On Demand

Musicmatch Radio

Musicmatch Gift Certificates and Allowances


Overview play music files

Drag and Drop music files.

From anywhere on your computer or the Library, drag and drop MP3, mp3PRO, WAV or WMA files into the Playlist window. Music files will begin to play right away.

From the Library:

Double-click a track in the Library, it will be added to the playlist. You can also select one or more tracks, and then drag and drop them into the Playlist Window.

Tracks added to the Playlist will play in the order which they are added.

  1. Insert an audio CD into your computer's CD-ROM drive, and then close the drive.

  2. Click the CD button, your CD will begin to Play.

How to Play Music Files, CDs, Radio and On Demand

Musicmatch Jukebox™ plays MP3, mp3PRO, WAV and WMA audio files, as well as music CDs on your computer

  • Play your entire the Library by right-clicking in the Library and choosing Play the Library

What would you like to learn?

How to play music files

How to play music CDs

How to play Musicmatch Radio

How to play Musicmatch On Demand


Personalization

Musicmatch Personalization

Musicmatch personalization allows you to enter in your favorite artists, which are then used as a basis for recommending new music. Additionally, you may choose artists that you would like excluded from your recommendations. You can even access your personalization preferences from any computer when you create a free account.

  1. While in On Demand, Music Store or Radio, click on the Tools button and then select Personalize

  2. Chose how artists will be suggested, either by Related Artists, Popularity, Era or Genre.

  3. Go to the My Profile section of the Personalize main page and type in the names of 10 artists. You may also find related artists by: Clicking the Related button next to your artists which produces a list of artists similar to your choice artist. Add related artists by clicking the Add button.

    (You may exclude artists from your list by clicking "Exclude Artists" near the top of the window, and then typing in the artist(s) name(s))

  4. Click the Save & Close button to save your profile.

To opt out of this service, go to the menu Options > Settings, select the General Tab, and then unselect the check box next to, "Upload user preference information based on listening profile."

Also See

Musicmatch Downloads

Musicmatch On Demand

Musicmatch Radio


Play, Burn and Transfer tracks

  1. Create a Playlist by dragging and dropping tracks from the Library into the Playlist Window.

  2. Tracks will begin to play. You may drag as many tracks into a playlist as you like. Save a playlist by clicking the Save button.

  • You may mix and match tracks from your favorite artists in one Playlist. Simply drag and drop various artists and tracks from the Library into the Playlist window.

For more information on Playlists, go to the menu Help>Musicmatch Jukebox Help, and type Playlist into the Index.

  1. Click the Burn to CD button to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn/Send > CD Burner dropdown button under the Playlist. ( "CD-R" button on some older skins)).

  2. Add tracks to the Burner Plus window by clicking the Add button or by dragging and dropping files from anywhere on your computer where music files are kept, into the burner window.

  3. Click the Burn button in the Burner Plus window, the CD will be created and eject once complete.

Remove files prior to burning the CD by unselecting the checkbox next to each track to be removed, or right-click on the file and chose Remove files.

As you add files the capacity indicator will neutral indicating you have space on the CD media. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit.

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click Portable Device to open the Portable Device Manager, or select the menu File>Send To Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display* your attached device.

  3. You may now either:

  • Click the Add button to search for tracks, Playlists, or to browse your computer. Once the desired tracks have been found, highlight the track(s) or Playlist(s) and click Add.

  • Drag and drop tracks into the PDM window from anywhere on your computer or from the Library.

  • Click the Sync button to add all tracks from the Library or from specific Playlists to your portable device.

Right-clicking on a column header in the PDM lets you add or remove additional views. Views are fields associated with each track such as Artist, Album, Genre, Size, Time, and Bitrate. You may add all of the views available by selecting each view, or remove views by unselecting selected views.

* If your device does not display you may need to download a plug-in for it. Click the Tools button and select Add A Device Plugin. Find your device and click on it's picture. The plugin will download and install automatically. Reattach your portable device and try again.

Play, Burn and Transfer tracks

Music purchased and downloaded through Musicmatch® Downloads may be played in Musicmatch® Jukebox, burned to an audio CD, or transferred to your portable player.

  • See a list of devices that support Musicmatch Downloads tracks.

Play Musicmatch Downloads tracks

Create an audio CD

Transport tracks to a Portable Device

Also see

Downloading tracks


Print Jewel Case Inserts and Labels

Print jewel case inserts and CD labels using Musicmatch Jukebox Plus™, or use the Musicmatch CD Labeler Kit for even more creative options.

This tutorial is for Musicmatch Jukebox Plus printing. For additional printing creativity, check out the Musicmatch CD Labeler Kit.

  1. Open a saved playlist or create a playlist with the tracks you'd like on your printed label.

    (You may also drag and drop files into the Burner Plus window and proceed to step 3).

  2. Select the menu File > Print > CD Labels/Jewel Case.

  3. Once the Layout and Layout Settings are set, click Print Preview to view the results, and then click Print.

  • Tracks should be Tagged before printing labels and inserts.


Purchase

Purchase Musicmatch® Jukebox Plus and Musicmatch® Radio

Upgrade to Musicmatch Jukebox Plus for additional features like:

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portable devices |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 40X with Plus |  |
Multi-session CD Burning |  |
Super Tagging (one year activation from date of purchase) |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume Leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
Musicmatch Slideshow |  |
30-days free Musicmatch Radio |  |
Personalized technical support (for one year) |  |

Obtain a Musicmatch Jukebox key or a Radio subscription:

  • To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade to upgrade Musicmatch Jukebox, or choose Online Music>Subscribe to Musicmatch Radio to subscribe to Musicmatch Radio.

  2. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations

  • Purchase by Internet*

Go to the menu Help>Purchase Upgrade>By Internet. Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for immediate upgrade. We accept Visa, Mastercard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

  • Purchase by Mail*

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

Musicmatch

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).

* Product specifications may change without prior notice to consumers. Please check our website for updated information about Musicmatch Jukebox and Musicmatch Radio.


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

tag fields

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

General Tab

More Tab

Lyrics, Notes and Bios Tabs